Skip to main content

List all available entry points on the given branch, having at least one device of the type identified by the devicecode

GET 

/rest/entrypoint/branches/:branchId/entryPoints/deviceTypes/:deviceType/full

List all available entry points on the given branch, having at least one device of the type identified by the devicecode. For device codes, see com.qmatic.qp.api.device.DefaultDeviceType. All instance variables are populated.

Request​

Responses​

A Json list of EntryPoint with all instance variables populated. Empty List if no service point found.